
@media only screen and (max-width:500px) {

.main {
    width: 100%;
    margin: 0 auto;
}


	
	.list {
    width: 100%;
    margin: 1rem auto;
}




.list ul li {
    box-sizing: border-box;
    float: left;
    width: 25%;
    border: 1px solid #f4f4f4;
    text-align: center;
    font-size: 0.8rem;
    line-height: 2.4rem;
    margin:0;
    padding:0;
}



.zs b {
   
    color: #F44336;
}
.list ul li b {
	
	
	font-weight: 500;
}

.qualified-icons {
    
  display:none;  
    
}

.intro-text p {
    
    
    font-size: 0.8rem;

}

.fweblink {
    
    width:100%;
    
}

.cxzt {
    width:100%;
    
     font-size: 1.8rem; 
    padding-top: 2rem;
}


.ba-form {
    margin-top: 2rem;
}

.header .nav ul li a {
    padding: 0;
   
 
    padding: 0 0.6rem;
  
    font-size: 0.8rem;
   
}





.ba-form .form-inner {
   width: 80%; 
   
}

.ba-form .baword {
    width: 70%;
   
  
    box-sizing: border-box;

}
.ba-form .basubmit {
    width: 30%;
  
  
}


.header .banner {
    display: none;
}



h1.logo a {
    padding: 0.5rem 0.5rem;
    width: 200px;
    height: auto;
      background-size: contain;
}



}